diamond:
  block-type: minecraft:diamond_block
  distance: 5.0
  height: 0.6
lapis:
  block-type: minecraft:lapis_block
  distance: 1.5
  height: 1.0
emerald:
  block-type: minecraft:emerald_block
  distance: 5.0
  height: 2.0
redstone:
  block-type: minecraft:redstone_block
  distance: 2.0
  height: 8.0
ship:
  block-type: minecraft:deepslate_coal_ore
  distance: 4.5
  height: 1.0
